Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85653 - Unaligned buttons
Summary: Unaligned buttons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 85893
TreeView+ depends on / blocked
 
Reported: 2003-03-05 16:19 UTC by Mikael Carneholm
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-11 14:10:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description Mikael Carneholm 2003-03-05 16:19:47 UTC
Description of Problem:
Text on the Activate & Deactivate buttons is not aligned (left-aligned?). It
looks strange, in some way it looks as the buttons are starting to tilt to the
right. I'm guessing here, but is the text centered on these buttons? I think
centered would look good only if the "Configure..." button had shorter text
(impossible by nature), as it is now it makes (in particular) the text on the
Activate button look as it has left the harbour starting to sail away. I'm
getting a "line bended to the right" feeling looking at the buttons, starting
from the Close button in the lower right corner and going upwards.

Steps to reproduce the problem:
1. From RH menu, select System Tools->Network Device Control
2. Look at the Activate & Deactivate buttons above the "Configure..." button
3. Done

Actual Results:
Unprofessional impression.

Expected Results:
Professional impression.

How often does this happen?
Always, assuming Python does not randomly alter the layout of components in an
app once compiled.

Additional Information:
Maybe it's just me, but I think left-aligned would look better.

Comment 1 Harald Hoyer 2003-03-31 15:18:03 UTC
fixed in CVS

Comment 2 Harald Hoyer 2003-08-11 14:10:21 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.